GET /api/v1/accounts/{id}/connections

Followers or follows of a Bluesky or Mastodon account

GET
/api/v1/accounts/{id}/connections

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Query Parameters

type?string

Which list

Value in"followers""following"
limit?integer

Max items

cursor?string

next from the previous page

Response Body

{items,next}

application/json
  1. response
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/connections'
Example Response
{}